Project

General

Profile

Bug #606

When migrating from Arch

pecg - over 6 years ago - . Updated over 6 years ago.

Status:
fixed
Priority:
bug
Category:
-
Assignee:
-
% Done:

0%


Description

There is an issue regarding the migration from Arch described in this page: https://wiki.parabola.nu/Migration_From_Arch

What happens is that when is time to start the update to libre packages, the 'pacman' version from parabola cannot be installed, because the gpg key with ID: F9704456, from 'André Silva' also known as 'emulatorman' among the hackers; has an unknown trust level in 'parabola-keyring'. What I did was 'pacman-key --edit-key ' and put my trust level in 5 (which is the highest).

I certainly cannot tell why is this happening, since I didn't had that problema before. Could be gnupg 2.1.0 complaining, since some things have changed in this new version.

History

#1

Updated by aurelien over 6 years ago

  • Status changed from open to fixed

fixed ... wiki updated

Also available in: Atom PDF